<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddCustomRefs2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddCustomRefs2 Interface

For a list of all members of this type, see IEdmAddCustomRefs2 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddReferencesID2 | Adds file references by ID and quantity.
| AddReferencesPath2 | Adds file references by file system path and quantity.

Top

# See Also

####

IEdmAddCustomRefs2 Interface
EPDM.Interop.epdm Namespace